﻿#language: ru

@piece_rate_calculation

Функционал: 08_piece_rate_calculation.02.004 Учет производственных операций

Сценарий: 08_piece_rate_calculation.02.004 Поступление сырья. Стартовые данные
	Дано Я переключаюсь на открытый клиент "Администратор"
	И В командном интерфейсе я выбираю 'Производство' 'Поступления товаров и услуг'
	Тогда открылось окно 'Поступления товаров и услуг'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Поступление товаров и услуг (создание)'
	И я нажимаю кнопку выбора у поля "Склад"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'ПАЦ'          |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Поступление товаров и услуг (создание) *'
	И из выпадающего списка с именем "Контрагент" я выбираю по строке "поста"
	И в поле 'План. дата' я ввожу текущую дату
	И в поле с именем 'НомерПоДаннымКлиента' я ввожу текст '2250'
	И в поле с именем 'ДатаПоДаннымКлиента' я ввожу текущую дату
	И в поле 'Комментарий' я ввожу текст 'Сырье'
	И я перехожу к закладке "План"
	И в таблице "ТоварыПлан" я нажимаю на кнопку с именем 'ТоварыПланДобавить'
	И в таблице "ТоварыПлан" я выбираю текущую строку
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланНоменклатура" я выбираю по строке 'моло'
	И в таблице "ТоварыПлан" я активизирую поле с именем "ТоварыПланКоличествоУпаковок"
	И в таблице "ТоварыПлан" в поле с именем 'ТоварыПланКоличествоУпаковок' я ввожу текст '1 250,000'
	И в таблице "ТоварыПлан" я активизирую поле с именем "ТоварыПланЦена"
	И в таблице "ТоварыПлан" в поле с именем 'ТоварыПланЦена' я ввожу текст '25,00'
	И в таблице "ТоварыПлан" я завершаю редактирование строки
	И в таблице "ТоварыПлан" я активизирую поле с именем "ТоварыПланСтавкаНДС"
	И в таблице "ТоварыПлан" я выбираю текущую строку
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланСтавкаНДС" я выбираю точное значение '0%'
	И в таблице "ТоварыПлан" я завершаю редактирование строки
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Поступление товаров и услуг (создание) *' в течение 20 секунд
	Тогда открылось окно 'Поступления товаров и услуг'
	И Я закрываю окно 'Поступления товаров и услуг'

Сценарий: 08_piece_rate_calculation.02.004 Поступление материалов. Стартовые данные
	И В командном интерфейсе я выбираю 'Производство' 'Поступления товаров и услуг'
	Тогда открылось окно 'Поступления товаров и услуг'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Поступление товаров и услуг (создание)'
	И я нажимаю кнопку выбора у поля "Склад"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сырцех'       |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Поступление товаров и услуг (создание) *'
	И в поле 'План. дата' я ввожу текущую дату
	И из выпадающего списка с именем "Контрагент" я выбираю по строке "поста"
	И в поле с именем 'НомерПоДаннымКлиента' я ввожу текст '71250'
	И в поле с именем 'ДатаПоДаннымКлиента' я ввожу текущую дату
	И в поле 'Комментарий' я ввожу текст 'материалы'
	И я перехожу к закладке "План"
	И в таблице "ТоварыПлан" я нажимаю на кнопку с именем 'ТоварыПланДобавить'
	И в таблице "ТоварыПлан" я выбираю текущую строку
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланНоменклатура" я выбираю по строке 'закваска'
	И в таблице "ТоварыПлан" я активизирую поле с именем "ТоварыПланКоличествоУпаковок"
	И в таблице "ТоварыПлан" в поле с именем 'ТоварыПланКоличествоУпаковок' я ввожу текст '350,000'
	И в таблице "ТоварыПлан" я активизирую поле с именем "ТоварыПланЦена"
	И в таблице "ТоварыПлан" в поле с именем 'ТоварыПланЦена' я ввожу текст '2 000,00'
	И в таблице "ТоварыПлан" я завершаю редактирование строки
	И в таблице "ТоварыПлан" я активизирую поле с именем "ТоварыПланЦенаСУчетомСкидок"
	И в таблице "ТоварыПлан" я активизирую поле с именем "ТоварыПланСтавкаНДС"
	И в таблице "ТоварыПлан" я выбираю текущую строку
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланСтавкаНДС" я выбираю точное значение '0%'
	И в таблице "ТоварыПлан" я завершаю редактирование строки
	И в таблице "ТоварыПлан" я нажимаю на кнопку с именем 'ТоварыПланДобавить'
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланНоменклатура" я выбираю по строке 'пакет'
	И в таблице "ТоварыПлан" я активизирую поле с именем "ТоварыПланКоличествоУпаковок"
	И в таблице "ТоварыПлан" в поле с именем 'ТоварыПланКоличествоУпаковок' я ввожу текст '400,000'
	И в таблице "ТоварыПлан" я активизирую поле с именем "ТоварыПланЦена"
	И в таблице "ТоварыПлан" в поле с именем 'ТоварыПланЦена' я ввожу текст '25,00'
	И в таблице "ТоварыПлан" я завершаю редактирование строки
	И в таблице "ТоварыПлан" я активизирую поле с именем "ТоварыПланСтавкаНДС"
	И в таблице "ТоварыПлан" я выбираю текущую строку
	И в таблице "ТоварыПлан" из выпадающего списка с именем "ТоварыПланСтавкаНДС" я выбираю точное значение '0%'
	И в таблице "ТоварыПлан" я завершаю редактирование строки
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Поступление товаров и услуг (создание) *' в течение 20 секунд
	Тогда открылось окно 'Поступления товаров и услуг'
	И Я закрываю окно 'Поступления товаров и услуг'

Сценарий: 08_piece_rate_calculation.02.004 Стартовые данные. Задание на смену
	Дано Я переключаюсь на открытый клиент "Мастер сырцеха"
	И В командном интерфейсе я выбираю 'Производство' 'Производственные задания'
	Тогда открылось окно 'Производственные задания'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Производственное задание (создание)'
	И в поле 'Дата смены' я ввожу текущую дату
	И из выпадающего списка "Рабочий центр" я выбираю по строке 'сы'
	И я перехожу к закладке "Задание"
	И в таблице "Товары" я добавляю строку
	И в таблице "Товары" я активизирую поле с именем "ТоварыНоменклатура"
	И в таблице "Товары" я нажимаю кнопку выбора у реквизита с именем "ТоварыНоменклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Вид' | 'Ед.' | 'Наименование'   |
		| 'Сыр' | 'кг'  | 'Российский 50%' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Производственное задание (создание) *'
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" я нажимаю кнопку выбора у реквизита с именем "ТоварыНоменклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Вид' | 'Ед.' | 'Наименование'  |
		| 'Сыр' | 'кг'  | 'Сливочный 45%' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Производственное задание (создание) *'
	И в таблице "Товары" я перехожу к строке:
		| 'N' |
		| '1' |
	И в таблице 'Товары' я удаляю строку
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Производственное задание (создание) *' в течение 20 секунд
	Тогда открылось окно 'Производственные задания'
	И Я закрываю окно 'Производственные задания'

Сценарий: 08_piece_rate_calculation.02.004 Учет поступления бригадный
	Дано Я подключаюсь под "Ответственный за поступление"
	И я нажимаю кнопку выбора у поля "Смена"
	Тогда открылось окно 'Смены'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Смена24'      |
	И я нажимаю на кнопку с именем 'Выбрать'
	И я нажимаю кнопку выбора у поля "УчетнаяТочка"
	Тогда открылось окно 'Учетные точки'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Поступления'  |
	И я нажимаю на кнопку с именем 'Выбрать'
	И я нажимаю на кнопку 'Поступление сырья'
	Тогда открылось окно 'Поступление сырья *'
	И в таблице "СписокДокументыПоступления" я перехожу к строке:
		| 'Поставщик' |
		| 'Поставщик' |
	И я нажимаю на кнопку с именем 'КомандаДокументПриступить'
	Тогда открылось окно 'Поставщик: Накладная №2250 от *'
	И я нажимаю на кнопку с именем "КомандаТоварыПланПринять"
	И я нажимаю на кнопку '2'
	И я нажимаю на кнопку 'КомандаКалькулятораПринимаемаяПартияУдалить'
	И я нажимаю на кнопку '1'
	И я нажимаю на кнопку '2'
	И я нажимаю на кнопку '5'
	И я нажимаю на кнопку '0'
	И я активизирую поле с именем "СрокГодностиВДняхСтрока"
	И я нажимаю на кнопку '1'
	И я активизирую поле с именем "ДатаИзготовленияСтрока"
	И я нажимаю на кнопку '0'
	И я нажимаю на кнопку '7'
	И я нажимаю на кнопку '1'
	И я нажимаю на кнопку '2'
	И я нажимаю на кнопку '2'
	И я нажимаю на кнопку '0'
	И я активизирую поле с именем "НомерПартии"
	И я нажимаю на кнопку '5'
	И я нажимаю на кнопку '2'
	И я нажимаю на кнопку '3'
	И я нажимаю на кнопку '6'
	И я нажимаю на кнопку '9'
	И я нажимаю на кнопку с именем "КомандаПринимаемаяПартияПриемка"
	И я нажимаю на кнопку 'КомандаКалькуляторКоличество'
	Тогда открылось окно 'Калькулятор (сенсор)'
	И я нажимаю на кнопку '2'
	И я нажимаю на кнопку '0'
	И я нажимаю на кнопку '0'
	И я нажимаю на кнопку 'КомандаГотово'
	Тогда открылось окно 'Поставщик: Накладная №2250 от *'
	И я нажимаю на кнопку с именем "КомандаПриемкаПодтвердить"
	И таблица "Товары" стала равной по шаблону:
		| '№' | 'Количество'  | 'Партия'              | 'Количество 1' | 'Количество 2' |
		| '1' | '200,000, кг' | 'Молоко / 52369 до *' | ''             | ''             |
	И я нажимаю на кнопку с именем "КомандаТоварыНазад"
	И в таблице "ТоварыЗаявлено" я перехожу к строке по шаблону:
		| 'Партия'              | 'Ед. изм.' | 'Заявлено'  | 'Количество1 факт' | 'Количество 1' | 'Количество 2' | 'Количество2 факт' | 'Количество факт' | 'Количество брак' | 'Ед. изм. 1' | 'Ед. изм. 2' |
		| 'Молоко / 52369 до *' | 'кг'       | '1 250,000' | ''                 | ''             | ''             | ''                 | '200,000'         | ''                | ''           | ''           |
	И я нажимаю на кнопку с именем "КомандаТоварыЗаявленоДобавитьПартию"
	И я нажимаю на кнопку '2'
	И я нажимаю на кнопку '5'
	И я нажимаю на кнопку '0'
	И я активизирую поле с именем "СрокГодностиВДняхСтрока"
	И я нажимаю на кнопку '1'
	И я активизирую поле с именем "ДатаИзготовленияСтрока"
	И я нажимаю на кнопку '0'
	И я нажимаю на кнопку '6'
	И я нажимаю на кнопку '1'
	И я нажимаю на кнопку '2'
	И я нажимаю на кнопку '2'
	И я нажимаю на кнопку '0'
	И я активизирую поле с именем "НомерПартии"
	И я нажимаю на кнопку '5'
	И я нажимаю на кнопку '7'
	И я нажимаю на кнопку '3'
	И я нажимаю на кнопку '6'
	И я нажимаю на кнопку '9'
	И я нажимаю на кнопку с именем "КомандаПринимаемаяПартияПриемка"
	И я нажимаю на кнопку 'КомандаКалькуляторКоличество'
	Тогда открылось окно 'Калькулятор (сенсор)'
	И я нажимаю на кнопку '2'
	И я нажимаю на кнопку '5'
	И я нажимаю на кнопку '0'
	И я нажимаю на кнопку 'КомандаГотово'
	Тогда открылось окно 'Поставщик: Накладная №2250 от *'
	И я нажимаю на кнопку с именем "КомандаПриемкаПодтвердить"
	И таблица "ТоварыЗаявлено" стала равной по шаблону:
		| 'Партия'              | 'Ед. изм.' | 'Заявлено'  | 'Количество1 факт' | 'Количество 1' | 'Количество 2' | 'Количество2 факт' | 'Количество факт' | 'Количество брак' | 'Ед. изм. 1' | 'Ед. изм. 2' |
		| 'Молоко / 52369 до *' | 'кг'       | '1 250,000' | ''                 | ''             | ''             | ''                 | '200,000'         | ''                | ''           | ''           |
		| 'Молоко / 57369 до *' | 'кг'       | '250,000'   | ''                 | ''             | ''             | ''                 | '250,000'         | ''                | ''           | ''           |
	И я нажимаю на кнопку с именем "КомандаТоварыЗаявленоОтменить"
	И я нажимаю на кнопку с именем "КомандаДокументЗавершитьПриемку"
	И я нажимаю на кнопку 'КомандаДа'
	Тогда открылось окно 'Поступление сырья *'
	И я нажимаю на кнопку с именем "КомандаЗакрыть"

Сценарий: 08_piece_rate_calculation.02.004 Учет поступления индивидуальный
	И я нажимаю кнопку выбора у поля "Смена"
	Тогда открылось окно 'Смены'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Смена24'      |
	И я нажимаю на кнопку с именем 'Выбрать'
	И я нажимаю кнопку выбора у поля "УчетнаяТочка"
	Тогда открылось окно 'Учетные точки'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Поступления'  |
	И я нажимаю на кнопку с именем 'Выбрать'
	И я нажимаю на кнопку 'Поступление материалов'
	Тогда открылось окно 'Поступление материалов *'
	И в таблице "СписокДокументыПоступления" я перехожу к строке:
		| 'Поставщик' |
		| 'Поставщик' |
	И я нажимаю на кнопку с именем 'КомандаДокументПриступить'
	Тогда открылось окно 'Поставщик: Накладная №71250 от *'
	И в таблице "ТоварыПлан" я перехожу к строке:
		| 'Ед. изм.' | 'Номенклатура' | 'План'    |
		| 'шт'       | 'Пакет'        | '400,000' |
	И я нажимаю на кнопку с именем "КомандаТоварыПланПринять"
	И я нажимаю на кнопку '2'
	И я нажимаю на кнопку '5'
	И я нажимаю на кнопку '0'
	И я активизирую поле с именем "СрокГодностиВДняхСтрока"
	И я нажимаю на кнопку '7'
	И я нажимаю на кнопку '1'
	И я активизирую поле с именем "ДатаИзготовленияСтрока"
	И я нажимаю на кнопку '0'
	И я нажимаю на кнопку '7'
	И я нажимаю на кнопку '1'
	И я нажимаю на кнопку '2'
	И я нажимаю на кнопку '2'
	И я нажимаю на кнопку '0'
	И я активизирую поле с именем "НомерПартии"
	И я нажимаю на кнопку '5'
	И я нажимаю на кнопку '2'
	И я нажимаю на кнопку '6'
	И я нажимаю на кнопку '9'
	И я нажимаю на кнопку с именем "КомандаПринимаемаяПартияПриемка"
	И я нажимаю на кнопку 'КомандаКалькуляторКоличество'
	Тогда открылось окно 'Калькулятор (сенсор)'
	И я нажимаю на кнопку '2'
	И я нажимаю на кнопку '5'
	И я нажимаю на кнопку '0'
	И я нажимаю на кнопку 'КомандаГотово'
	Тогда открылось окно 'Поставщик: Накладная №71250 от *'
	И я нажимаю на кнопку с именем "КомандаПриемкаПодтвердить"
	И таблица "Товары" стала равной по шаблону:
		| '№' | 'Количество'  | 'Партия'  | 'Количество 1' | 'Количество 2' |
		| '1' | '250,000, шт' | 'Пакет '  | ''             | ''             |
	И я нажимаю на кнопку с именем "КомандаТоварыНазад"
	И я нажимаю на кнопку с именем "КомандаТоварыЗаявленоОтменить"
	И я нажимаю на кнопку с именем "КомандаДокументЗавершитьПриемку"
	И я нажимаю на кнопку 'КомандаДа'
	Тогда открылось окно 'Поступление материалов *'
	И я нажимаю на кнопку с именем "КомандаЗакрыть"
	И я нажимаю на кнопку с именем "КомандаЗавершитьРаботу"

Сценарий: 08_piece_rate_calculation.02.004 Учет выпуска по заданию первая варка
	Дано Я подключаюсь под "Ответственный за выпуск"
	И я нажимаю кнопку выбора у поля "Смена"
	Тогда открылось окно 'Смены'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Смена24'      |
	И я нажимаю на кнопку с именем 'Выбрать'
	И я нажимаю кнопку выбора у поля "УчетнаяТочка"
	Тогда открылось окно 'Учетные точки'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сырцех'       |
	И я нажимаю на кнопку с именем 'Выбрать'
	И я нажимаю на кнопку 'Варки сыра'
	Тогда открылось окно 'Варки сыра *: Работа с заданиями'
	И в таблице "Задания" я перехожу к строке по шаблону:
		| 'N' | 'Ед. изм.' | 'Задание' | 'Номенклатура'                 | 'Состояние' |
		| '1' | 'кг'       | '950,000' | 'Российский 50% / Варка / */1' | 'Не начато' |
	И я нажимаю на кнопку 'Приступить'
	Тогда открылось окно 'Варки сыра *'
	И я нажимаю на кнопку 'КомандаКалькуляторКоличество'
	Тогда открылось окно 'Калькулятор (сенсор)'
	И я нажимаю на кнопку '8'
	И я нажимаю на кнопку '9'
	И я нажимаю на кнопку '6'
	И я нажимаю на кнопку 'КомандаГотово'
	Тогда открылось окно 'Варки сыра *'
	И я нажимаю на кнопку 'КомандаКалькуляторКоличество1'
	Тогда открылось окно 'Калькулятор (сенсор)'
	И я нажимаю на кнопку '1'
	И я нажимаю на кнопку '5'
	И я нажимаю на кнопку '2'
	И я нажимаю на кнопку 'КомандаГотово'
	Тогда открылось окно 'Варки сыра *'
	И я нажимаю на кнопку 'КомандаПодтвердить'
	Тогда открылось окно 'Варки сыра *: Работа с заданиями'
	И я нажимаю на кнопку 'Закрыть'

Сценарий: 08_piece_rate_calculation.02.004 Учет выпуска по заданию вторая варка
	И я нажимаю кнопку выбора у поля "Смена"
	Тогда открылось окно 'Смены'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Смена24'      |
	И я нажимаю на кнопку с именем 'Выбрать'
	И я нажимаю кнопку выбора у поля "УчетнаяТочка"
	Тогда открылось окно 'Учетные точки'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сырцех'       |
	И я нажимаю на кнопку с именем 'Выбрать'
	И я нажимаю на кнопку 'Варки сыра'
	Тогда открылось окно 'Варки сыра *: Работа с заданиями'
	И в таблице "Задания" я перехожу к строке по шаблону:
		| 'N' | 'Ед. изм.' | 'Задание' | 'Номенклатура'                | 'Состояние' |
		| '2' | 'кг'       | '950,000' | 'Сливочный 45% / Варка / */2' | 'Не начато' |
	И я нажимаю на кнопку 'Приступить'
	Тогда открылось окно 'Варки сыра *'
	И я нажимаю на кнопку 'КомандаКалькуляторКоличество'
	Тогда открылось окно 'Калькулятор (сенсор)'
	И я нажимаю на кнопку '9'
	И я нажимаю на кнопку '9'
	И я нажимаю на кнопку '1'
	И я нажимаю на кнопку 'КомандаГотово'
	Тогда открылось окно 'Варки сыра *'
	И я нажимаю на кнопку 'КомандаКалькуляторКоличество1'
	Тогда открылось окно 'Калькулятор (сенсор)'
	И я нажимаю на кнопку '1'
	И я нажимаю на кнопку '8'
	И я нажимаю на кнопку '4'
	И я нажимаю на кнопку 'КомандаГотово'
	Тогда открылось окно 'Варки сыра *'
	И я нажимаю на кнопку 'КомандаПодтвердить'
	Тогда открылось окно 'Варки сыра *: Работа с заданиями'
	И я нажимаю на кнопку 'Закрыть'

Сценарий: 08_piece_rate_calculation.02.004 Учет выпуска с поштучной выработкой
	И я нажимаю кнопку выбора у поля "Смена"
	Тогда открылось окно 'Смены'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Смена24'      |
	И я нажимаю на кнопку с именем 'Выбрать'
	И я нажимаю кнопку выбора у поля "УчетнаяТочка"
	Тогда открылось окно 'Учетные точки'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Посолка'      |
	И я нажимаю на кнопку с именем 'Выбрать'
	И я нажимаю на кнопку 'Выпуск сыра'
	Тогда открылось окно 'Выпуск сыра *'
	И в таблице "ТаблицаОстатков" я перехожу к строке по шаблону:
		| 'Номенклатура'                |
		| 'Сливочный 45% / Варка / */2' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Выпуск сыра *'
	И я нажимаю кнопку выбора у поля "Склад-получатель"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Склад ГП'     |
	И я нажимаю на кнопку 'ФормаВыбрать'
	Тогда открылось окно 'Выпуск сыра *'
	И я нажимаю на кнопку 'КомандаКалькуляторКоличество'
	Тогда открылось окно 'Калькулятор (сенсор)'
	И я нажимаю на кнопку '3'
	И я нажимаю на кнопку '6'
	И я нажимаю на кнопку '5'
	И я нажимаю на кнопку 'КомандаГотово'
	Тогда открылось окно 'Выпуск сыра *'
	И я нажимаю на кнопку 'КомандаКалькуляторКоличество1'
	Тогда открылось окно 'Калькулятор (сенсор)'
	И я нажимаю на кнопку '6'
	И я нажимаю на кнопку '5'
	И я нажимаю на кнопку 'КомандаГотово'
	Тогда открылось окно 'Выпуск сыра *'
	И я нажимаю на кнопку 'КомандаПодтвердить'
	Тогда открылось окно 'Печать документа'
	И Я закрываю окно 'Печать документа'
	Тогда открылось окно 'Печать документа'
	И Я закрываю окно 'Печать документа'
	Тогда открылось окно 'Выпуск сыра *'
	И я нажимаю на кнопку 'Закрыть'
	И я нажимаю на кнопку с именем "КомандаЗавершитьРаботу"

Сценарий: 08_piece_rate_calculation.02.004 Учет перемещения
	Дано Я подключаюсь под "Ответственный за перемещения"
	И я нажимаю кнопку выбора у поля "Смена"
	Тогда открылось окно 'Смены'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Смена24'      |
	И я нажимаю на кнопку с именем 'Выбрать'
	И я нажимаю кнопку выбора у поля "УчетнаяТочка"
	Тогда открылось окно 'Учетные точки'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Перемещения'  |
	И я нажимаю на кнопку с именем 'Выбрать'
	Когда я нажимаю на кнопку 'Перемещение между камерами'
	Тогда открылось окно 'Перемещение между камерами *'
	И в таблице "ТаблицаОстатков" я перехожу к строке по шаблону:
		| 'Количество'  | 'Количество 1' | 'Номенклатура'                 | 'Склад'           |
		| '896,000, кг' | '152,000, шт'  | 'Российский 50% / Варка / */1' | 'Бассейн соления' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Перемещение между камерами *'
	И я нажимаю кнопку выбора у поля "Склад-получатель"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Упаковка'     |
	И я нажимаю на кнопку 'ФормаВыбрать'
	Тогда открылось окно 'Перемещение между камерами *'
	И я нажимаю на кнопку 'КомандаПодтвердить'
	Тогда открылось окно 'Перемещение между камерами *'
	И я нажимаю на кнопку 'Закрыть'
	И я нажимаю на кнопку с именем "КомандаЗавершитьРаботу"